
@import url("lightbox.css");
@import url("notification.css");
@import url('https://fonts.googleapis.com/css?family=Work+Sans:100,200,300,400,500,600,700,800,900&display=swap');
@import url('https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i&display=swap');
/***************************** STYLE POUR LE CONTENEUR DES LIGHTBOX ************************************/

#loader{
        position: fixed;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        background-color: rgba(0,0,0,0.50);
        display: flex;
        justify-content: center;
        align-items: center;
        z-index: 1000000;
    }
    
    #loader2{
        position: fixed;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        background-color: rgba(0,0,0,0.50);
        display: flex;
        justify-content: center;
        align-items: center;
        z-index: 2000000;
    }
      #loader3{
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(0,0,0,0.50);
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 2000005;
  }
  
/*****/
.bloc-title.right {
    width: 92%;
    margin: 0 auto;
}

h2.bloc-title-h2.right {
    margin: 0;
}

h2.bloc-title-h2.right, h2.bloc-title-h2.center {
    font-family: 'Work Sans', sans-serif;
    font-size: 35px;
    position: relative;
    line-height: 36px;
    font-weight: 600;
}

small.bloc-title-h2-small.right, small.bloc-title-h2-small.center {
    position: absolute;
    font-weight: 300;
    top: -75%;
    font-size: 16px;
    /* color: #fe9544; */
    white-space: nowrap;
}

h2.bloc-title-h2.right::before, h2.bloc-title-h2.center::before {
    position: absolute;
    content: "";
    width: 6%;
    height: 250%;
    background: transparent;
    border: 4px solid #06ac4a;
    left: -4%;
    top: -112%;
}

h2.bloc-title-h2.center::before {
    width: 63px;
    left: -40px;
}
span.title-full-stp {
    color: #fe9544;
    font-size: 50px;
}
/************************************************************************/
body {
    margin: 0;
    padding: 0;
    font-family: "Open Sans", sans-serif;
}
.sous-menu li:first-child {
  border-radius: 5px 5px 0 0;
}
.icone-supheader {
    color: #fff;
}

.superheader, .header {
    width: 1150px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items:  center;
    color: rgb(255, 255, 255);
    flex-wrap: wrap;
    position: relative;
}

.header {
    width: 1150px
}

.conteneur-superheader {
    border-bottom: 1px solid rgb(223, 223, 223);
    background: #005aa9;
}

.content-info-superheader {
    display: flex;
    padding-left: 20px;
    font-size: 13px;
    transition: all linear 0.3s;
    color: #fff;
    align-items: center;
    line-height: 1.2;
    margin-left: 20px;
}

.content-superheader-left {
    display: flex;
    padding: 0;
    margin-left: 0;
}

li.active-lang {
    font-weight: 600 !important;
}

.content-info-superheader i {
    margin-right: 10px;
    font-size: 17px;
}


ul.content-contact-information li {
            padding: 0 10px;
            font-weight: 300;
        }

        ul.content-contact-information li+li {
            border-left: 1px solid;
        }


.menu-responsive {
    display: none;
}

.bloc-search-bar-- {
    position:  absolute;
    left: 0;
    right: 0;
    bottom: 100%;
    top: 39px;
    width:  100%;
    background-color: rgb(241, 241, 241);
    height: 200px;
    z-index: 10;
    margin-top: 1px;
    padding-top: 30px;
    transform: translateY(-130%);
    transition: all 0.8s;
}

.content-search-display {
    width: 900px;
    margin:  0 auto;
    height: auto;
    position:  relative;
    max-width: 90%;
}

button#close {
    position: absolute !important;
    top: 0;
    right: 0;
    margin-right: 0 !important;
    padding: 0 !important;
    border: 0;
    background-color: rgba(0, 0, 0, 0);
    color: rgb(255, 255, 255);
    width: 34px;
    cursor: pointer;
}
[placeholder] {
    font-weight: lighter;
    /* color: rgb(242, 237, 237) !important; */
    /*! font-style:  italic; */
    font-size: 13px !important;
}

.titre-search-bar {
    margin: 0 0 10px 0;
    font-size: 27px;
    /* font-family: 'Lato',Arial,sans-serif; */
    letter-spacing: .5px;
    font-weight: 900;
    color: rgb(17, 113, 185);
    text-shadow: 1px 1px rgba(0, 0, 0, 0.15);
}

p.description-search-bar {color: rgb(37, 37, 37);font-size: 13px;width: auto;line-height:  1.5;opacity: 0.8;width: 83%;}

.bloc-search-bar--:before {
    position: absolute;
    right: 0;
    top: -15px;
    left: 55vw;
    width: 0;
    height: 0;
    margin: auto;
    content: '';
    border-bottom: 15px solid rgb(242, 242, 242);
    border-right: 20px solid rgba(0, 0, 0, 0);
    border-left: 20px solid rgba(0, 0, 0, 0);
    z-index: 1500;
    /* background: rgba(242, 242, 242, 0.83); */
    display: none;
}
div#conteneur-reseau-sociaux-entete a:hover {
    color: rgb(48, 76, 141);
}

.bloc-search-bar--.show-search-bar--- {
    /* top: 104%; */
    transform: translateY(0);
}

input#mot-cle {width: 60%;height: 50px;border: 0px solid rgb(216, 216, 216);padding: 0 10px;font-size: 19px;margin-right: 24px;}


form#search-bar {
    position:  relative;

    /* padding-left:  10px; */
    /* display:  none; */
    width:  100%;
}
.content-button-client a:last-child .icone-cle {
    width: 123px;
}
button#search-button {
    position: relative;
    right:  0;
    top: 0;
    bottom:  0;
    /* width:  41px; */
    font-size: 100%;
    border:  none;
    border-left: 1px solid #d8d8d8;
    padding: 12px 19px;
    height:  50px;
    background: rgb(17, 113, 185);
    border:  none;
    color: #fff;
}

ul#menu {
    padding:  0;
}

span.tooltip {
    visibility: hidden;
    position: absolute;
    width: 105px;
    background-color: rgb(255, 255, 255);
    color: rgb(0, 0, 0);
    text-align: center;
    padding: 5px 0;
    border-radius: 6px;
    z-index: 1;
    opacity: 0;
    bottom: 0;
    opacity: 0;
    transition: all 0.5s;
    font-s
    ize: 14px;
}
.icone-content-lang span.tooltip {
    width: 125px;
}

span.tooltip:before {
    position: absolute;
    right: 0;
    top: -12px;

    left: 2px;
    width: 0;
    height: 0;
    margin: auto;
    content: '';
    border-bottom: 15px solid rgb(255, 255, 255);
    border-right: 15px solid rgba(0, 0, 0, 0);
    border-left: 15px solid rgba(0, 0, 0, 0);
    z-index: 1500;
}
input#search:focus {
    padding: 7px 15px;
    border-radius: 20px;
    background-color: rgb(255, 255, 255);
    border: 1px solid #a0a0a0;
    color: #000;
    font-size: 15px;
}
        .content-contact-information {
    display: flex;
    width: auto;
    justify-content: space-between;
    list-style: none;
    margin: 0;
    align-items:  center;
    color: #fff;
    margin-left: 0px;
    padding-left: 10px;
}


.superheader {
    height: 40px;
    flex-direction: row-reverse;
    overflow: hidden;
}

.banniere {
    width: 1200px;
    margin: 0 auto;
    font-size: 28px;
    text-transform: uppercase;
    color: #fff;
    z-index: 10;
    position: relative;
    max-width: 95%;
    height: 510px;
    display: flex;
    align-items: center;
}

.fil-ariane, .fil_ariane {
    text-transform: initial;
    font-size: 16px;
    font-weight: 600;
    opacity: 0.8;
}

.fil-ariane a, .fil_ariane a {
    font-weight: 300;
}


.titre-banniere {
    font-weight: 600;
    font-size: 23px;
    font-family: 'Work Sans', sans-serif;
    line-height: 1.6;
}


.logo {
    width: auto;
    position: relative;
    background-color: #fff;
    text-align: center;
    /* border-radius: 50%; */
    display: flex;
    align-items: center;
}

.logo img {
    width: 100%;
    height: auto;
    display: block;
}

ul.sous-menu {position: absolute;left: 0px;top: 100%;/* border-top: 2px solid rgb(255, 255, 255); */z-index: 999;list-style: none;visibility: hidden;transition: 0.4s;/* overflow: hidden; */max-height: 0;/*! min-width: 160px; */padding: 0;width: auto;box-shadow: 0px 1px 10px 1px rgba(0, 0, 0, 0.24);border-radius: 5px;display: flex;flex-direction: column;transition: all linear 0.3s;opacity: 0;border: 1px solid #005aa9;}

ul#menu > li {
    float: unset;
    padding: 20px 17px;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 600;
    position: relative;
    color: #2f2f2f;
    white-space: nowrap;
    font-size: 13   px;
}

ul#menu {
    list-style: none;
    margin: 0;
    display: flex;
    width: 1150px;
    margin: 0 auto;
    padding: 0;
    justify-content: center;
}

a {
    text-decoration: none;
    color: inherit;
}

.content-navigation-wrapper {
    position: relative;
    left: 0;
    right: 0;
    top: 0;
    z-index: 100;
    /*! background: rgba(255, 255, 255, 0.84); */
    background-color: #fff;
}

ul#menu li:last-child {padding-right: 0;}

.reseau-socio, .home-contact {
    /*! border-left: 1px solid #fff; */
    /*! border-right: 1px solid #fff; */

    /*! padding: 7px 0; */
    /* border-color: rgb(16, 145, 239); */
    color: rgb(255, 255, 255);
    display: flex;
    margin-left: 12px;
}

.reseau-socio a {
    /* padding: 0 10px; */
    border-color: transparent;
    width: 25px;
    height: 25px;
    border-left: 1px solid #d8d8d8;
    /*! border-radius: 50%; */
    font-size: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
    /*! margin-right: 7px; */
    padding: 7px 7px;
}

.reseau-socio a:last-child {
    /* padding: 0; */
}

.conteneur-header {
    padding-top: 6px;
    padding-bottom: 8px;
    background-color: rgba(255,255,255,0.85);
    box-shadow: -1px 4px 10px rgba(0, 0, 0, 0.57);
    z-index: 140;
    position: unset;
}

.content-info-superheader:hover {
    color: rgb(255, 255, 255);
    transition: all linear 0.3s;
}

.reseau-socio a:hover {
    transition: all linear 0.3s;
    color: rgb(17, 113, 185);
    background: #fff;
}

ul#menu > li:hover a, ul#menu > li.active a{
    color: rgb(4, 87, 171);
    transition: all linear 0.3s;
    position: relative;
}

ul#menu > li:hover > a:before, ul#menu > li.active > a:before {
    content: '';
    position: absolute;
    left: 50%;
    bottom: -8px;
    transform: translateX(-50%);
    width: 15px;
    height: 2px;
    background-color: #005aa9;
}

ul.sous-menu li:last-child {
    padding-right: 10px !important;
}

ul.sous-menu:after {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #fff;
    content: '';
    z-index: -1;
}
ul#menu li:hover ul {
    transition: all linear 0.5s;
    visibility: visible;
    top: 100%;
    max-height: 80em;
    opacity: 1;
}

ul.sous-menu li {
    padding: 10px 10px;
    border-bottom: 1px solid rgb(157, 178, 183);
    color: #000;
    transition: all linear 0.3s;
    /* background: #fff; */
    font-size: 12px;
    position: relative;
}

ul.sous-menu li:hover {
    color: rgb(255, 255, 255);
    background-color: rgb(0, 92, 170);
}

#menu ul li a:hover {
    color: #cc112e !important;
}

#menu .megamenu ul li:hover {
    background-color:transparent;
    color: rgb(0, 92, 170) ;
}
#menu .megamenu ul li ul li:hover a  {
    color: rgb(0, 92, 170) !important;
}

ul.sous-menu li a {
    white-space: nowrap;
    position: relative;
    padding: 5px 25px;
    display: block;
    font-weight: 600;
}


.megamenu {
    position: unset !important;
}

.megamenu > ul {
    display: flex;
    flex-direction: row;
    left: -10%;
    max-width: 100%;
    list-style: none;
    margin: 0;
    padding: 0;
    padding: 10px 25px !important;
    right: -10%;
    justify-content: space-between;
    border: none;
    border-top: 2px solid #0557ac;
    /*! flex-wrap: wrap; */
    width: 120%;
    max-width: 200%;
}

.megamenu ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.megamenu ul ul li {
    border: none;
    padding: 0;
    text-transform: none;
}

.megamenu ul ul li a {
    padding: 10px 0px 10px 8px;
    color: gray !important;
    white-space: normal;
}

.megamenu .niveau1 > a {
    border-bottom: 1px solid #0557ac;
    padding: 7px 2px;
    margin-bottom: 10px;
}

.megamenu ul ul li a:before {
    content: '\f105';
    font-family: fontAwesome;
    margin-right: 7px;
}

.megamenu ul.sous-menu > li {
    border: none;
    width: 19%;
}
div#recherche-header {
    margin-right: 25px;
    align-items: center;
    color: #313131;
    display: flex;
    /* justify-content: space-evenly; */
}

div#recherche-header input {
    padding: 7px;
    border: 1px solid gainsboro;
    font-size: 13px !important;
    width: 275px;
    border-right: none;
    color: #2f2f2f !important;
    height: 34px;
    border-radius: 0;
    box-shadow: none;
}
div#recherche-header input:focus {
    outline:none;
}

div#recherche-header button {
    background: none;
    border: 1px solid gainsboro;
    border-left: none;
    margin-left: -6px;
    height: 34px;
    cursor:pointer;
}

.home-contact a {padding: 0px 12px;}

.home-contact svg {
    width: 19px;
    height: auto;
    transition: all linear 0.3s;
    fill: rgb(0, 90, 169) !important;
}

.content-superheader-right {
    display: flex;
    align-items: center;
    margin-right: 0;
    font-size: 12px;
}

.home-contact {
    border-left: none;
    display: none;
}

.home-contact a:first-child {
    border-right: 1px solid transparent !important;
    border-color: inherit;
}

.home-contact a:hover
 svg {
    fill: rgb(0, 152, 0);
    transition: all linear 0.3s;
}

.home-contact path {
    fill: rgb(255, 255, 255) !important;
}

.content-description-logo {
    position: absolute;
    left: 0;
    width: 445px;
    line-height: 1.6;
    padding: 20px;
    background: rgb(0, 152, 0);
    font-weight: 300;
    font-size: 14px;
    opacity: 0;
    border-radius: 5px;
    margin-top: 18px;
    top: 130%;
    transition: all cubic-bezier(0.4, 0, 1, 1) 0.5s;
    color: #fff;
}

.logo:before {
    bottom: 0;
    background: rgb(0, 151, 0);
    width: 2px;
    height: 0;
    left: 0px;
    border-radius: 5px;
    opacity: 0;
}

.logo:hover:before {
    transition: all linear 0.5s;
    opacity: 1;
    height: 95px;
    top: 28px;
}

.logo:hover .content-description-logo {
    top: 100%;
    transition: all cubic-bezier(0.4, 0, 1, 1) 0.5s;
    opacity: 1;
}

.content-description-logo:before {
    position: absolute;
    content: '';
    border-top: 14px solid rgb(0, 151, 0);
    border-left: 10px solid rgba(0, 0, 0, 0);
    border-right: 10px solid rgba(0, 0, 0, 0);
    transform: rotate(180deg);
    top: -14px;
    left: 30px;
}

.content-info-superheader:last-child {
    margin: 0;
}
.icone-supheader svg path {
    fill: #fff;
}

.icone-supheader svg {
    width: auto;
    height: 16px;
    margin-right: 6px;
}

li.niveau0:hover:before {
    position: absolute;
    content: '';
    border-bottom: 10px solid rgb(0, 90, 169);
    border-left: 5px solid rgba(0, 0, 0, 0);
    border-right: 5px solid rgba(0, 0, 0, 0);
    transform: translateX(-50%);
    top: 85%;
    left: 50%;
}

li.niveau0.megamenu:hover:before {
    position: absolute;
    border-bottom: 10px solid rgb(0, 90, 169);
    border-left: 5px solid rgba(0, 0, 0, 0);
    border-right: 5px solid rgba(0, 0, 0, 0);
    transform: translateX(-50%);
    top: 85%;
    left: 50%;
    display:none 
}

li.niveau0.megamenu:hover > a:after {
    position: absolute;
    content: '';
    border-bottom: 10px solid rgb(0, 90, 169);
    border-left: 5px solid rgba(0, 0, 0, 0);
    border-right: 5px solid rgba(0, 0, 0, 0);
    transform: translateX(-50%);
    top: 150%;
    left: 50%;
}

ul.sous-menu li:last-child {
    padding-right: 10px;
    border-radius: 0 0 0px 1px;
    border: none;
}


.content-info-superheader:first-child {
  /*! border-right: 1px solid #ffff; */

  margin-left: 0;
  padding-right: 20px;
  padding-left: 0;
  position: relative;
}
.content-info-superheader:first-child:after {
  position: absolute;
  content: '';
  top: -7px;
  right: 0;
  bottom: -10px;
  background: #fff;
  width: 1px;
}   

svg {
    width: 71%;
    fill: #fff;
    margin: 0 auto;
}

.superheader path{
    fill: #000;
}

ul.conteneur-onglet {
    display: flex;
    height: auto;
    margin: 30px auto 0;
    padding: 0;
    list-style: none;
    width: 1300px;
    max-width: 95%;
}

li.onglet-projet {
    position: relative;
}

li.onglet-projet a {
    font-size: 15px;
    color: #fff;
    padding: 10px 25px;
    background-color: rgba(255, 255, 255, 0.38);
    margin-right: 5px;
    display: block;
}

li.onglet-projet.onglet-actif a {
    background-color: #fff;
    color: #1171b9;
    /* box-shadow: 0px -4px 2px 2px #051622; */
}


div#autres-logo {
    display: flex;
    align-items: center;
    width: auto;
    justify-content: flex-end;
}
.logo img {
    max-width: 70px;
    margin-left: 0;
}

div#titre-site {
    font-size: 19px;
    color: #696969;
    font-weight: 400;
    padding: 23px 0;
    width: 307px;
    font-family: 'Work Sans', sans-serif;
    text-transform: uppercase;
}

.content-menu {
    padding-top: 10px;
    border-top: 1px solid #d7d7d7;
    margin-top: 10px;
    max-width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.header-bloc h2{
    font-family: 'Lato', sans-serif;
    padding-bottom: 0;
    color: rgb(43, 43, 58);
    line-height: 1.65;
    text-transform: none;
    font-size: 50px;
    font-weight: 400;
}



.header-bloc h2:first-letter {
    background: #06ac4a;
    padding-left: 12px;
    text-transform:uppercase;
    color: #000;
}

.header-bloc .sous-titre{
    /* font-family: 'Raleway', sans-serif; */
    font-size: 16px !important;
    /* line-height: normal; */
    text-transform: none;
}
.bloc-title.center {display: flex;flex-direction: column;align-items: center;width: 100%;z-index: 1000;position: relative;}
.next, .prev {
    position: absolute;
    top: 46%;
    background-color: none !important;
    background: none !important;
    font-size: 50px !important;
    color: gray !important;
    left: -35px;
    cursor: pointer;
}

.next {
    right: -35px;
    left: unset;
}

.logo-scroll {
    width: 45px;
    height: auto;
    overflow: hidden;
    display: none !important;
}

.logo-scroll img {
    max-width: 100%;
}

div#autres-logo.logo-scroller {
    display: none;
}
.logo.logo-scroller {
    display: block !important;
    position: absolute;
    top: 36%;
    max-width:45px;
}

.logo.logo-scroller img {
    max-width:100%
}

.logo.logo-scroller div#titre-site {
    display: none !important;
}